map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: e22f4288-d858-4716-9edf-2f9afe283705
  playerICName: Bugi Whistle
  playerOOCName: Bugivugic
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 626f21b1-afe0-4949-9daa-38eec5daab24
  playerICName: clown spider (124)
  playerOOCName: Krip4yk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 626f21b1-afe0-4949-9daa-38eec5daab24
  playerICName: clown spider (124)
  playerOOCName: Krip4yk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 626f21b1-afe0-4949-9daa-38eec5daab24
  playerICName: clown spider (124)
  playerOOCName: Krip4yk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 626f21b1-afe0-4949-9daa-38eec5daab24
  playerICName: Aname
  playerOOCName: Krip4yk
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: The Worm of Cacti
  playerOOCName: ljuakny
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Coral Supernova
  playerOOCName: Maestro2Kimpembe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (802)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mothroach (885)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: c3d9c306-570a-43a9-ae32-3701009d8660
  playerICName: Mochi Hanasutekina
  playerOOCName: NicoleTheBunny
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Esther Asher
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: Riley Stone
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4cf04d04-8e51-4204-8f01-189005b8ec4f
  playerICName: Anton Marji
  playerOOCName: swisscom
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Ronnie Soak
  playerOOCName: Xandake
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]drab, dark, record, bomb[/color]

  [color=White]Bugi Whistle[/color] ([color=gray]Bugivugic[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Michael Hands, Salvage specialist | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 58378
endTick: 623100
duration: 01:43:29.9604567
fileCount: 280
size: 51063131
uncompressedSize: 300244311
endTime: 05:46:09.9458967
...
